<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f279c68c8bd27bf77bf6d91ba2730ef1">
  <dict>
    <!--2020-03-28 10:41:55.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:41:55.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2020-03-28 10:41:55.000-->
    <string key="voicemail_number">777</string>
    <!--2020-03-28 10:41:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
